<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [OrderEnumType](./bitburner.orderenumtype.md)

## OrderEnumType type


**Signature:**

```typescript
type OrderEnumType = {
  LimitBuy: "Limit Buy Order";
  LimitSell: "Limit Sell Order";
  StopBuy: "Stop Buy Order";
  StopSell: "Stop Sell Order";
};
```
